import { TiniElement } from 'tinijs';
export declare class IconMenuButtonWideComponent extends TiniElement {
    static readonly defaultTagName = "icon-menu-button-wide";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
